var model = project.current_model();
var MD = model.MD();

window.menubar.menu_Compute.Dynamics.trigger();

MD.set_duration(80);  // ps
MD.set_thermostat ('Berendsen');
MD.run();

MD.set_duration(40);  // ps
MD.set_thermostat ('Lowe');
MD.run();

MD.set_duration(80);  // ps
MD.set_thermostat ('Nose-Hoover');
MD.run();